Encuentran un fallo crítico en el Update 10 de Java 7

Share on linkedin
Share on whatsapp
Share on reddit
Share on telegram
Share on email

Un investigador de malware, que se hace llamar ‘Kafeine’, ha descubierto una vulnerabilidad de seguridad en el Update 10 de Java 7. Por ello, los expertos recomiendan que se desactive el plug-in en los navegadores hasta que se solucione este error que podría ser aprovechado para realizar ciberataques a gran escala.

Los expertos de la compañía AlienVault han analizado el problema y confirmado la importancia del hallazgo. De hecho, dos de las herramientas más populares entre los hackers, BlackHole Exploit Kit y Cool Exploit Kit, disponen ya de la información necesaria para causar daño a través de dicho fallo de seguridad.

Como basta con visitar un sitio web infectado para que el equipo resulte afectado, los expertos recomiendan encarecidamente que se desactive el plug-in mientras Oracle no lance una solución, independientemente del sistema operativo utilizado.